/* The University of Adelaide
 * Simplified Fluid Tab Style - updated Apr 2010 EkS
*/

/* Tabzone Container
------------------------------------------------------------*/
div.container-tabzone  {
	background:url("/global/images/nav/tabs_new/bkgnd_off.gif") repeat-x scroll left top;
	border-top:1px solid #fff;
}

div.tabzone, table.tabzone {
	background: url("/global/images/nav/tabs_new/bkgnd_off.gif") repeat-x left top;
	background-color: #789;
	height: 25px;
	margin:0 auto;
	}
	
/* Tab Styling - using id
------------------------------------------------------------*/

#header {
	width: 100%;
	height: 25px;
	line-height: 10px;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header li {
	float: left;
	background: url("/global/images/nav/tabs_new/bkgnd_off.gif") repeat-x left top;
	margin: 0px;
	padding: 0px;
}
#header a {
	float: left;
	display: block;
	padding: 7px 20px 8px 20px;
	text-decoration: none;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #bcd;
  }

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */

#header a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;
}
#header #current a {
	background-color: #B00;
	color: #fff;
	text-decoration: none;
	}
#header #current a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;
	}
	
/* Tab Styling - using class
------------------------------------------------------------*/
	
div.header {
	width:100%;
	height: 25px;
	line-height: 10px;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
}
div.header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div.header li {
	float: left;
	background: url("/global/images/nav/tabs_new/bkgnd_off.gif") repeat-x left top;
	margin: 0px;
	padding: 0px;
}
div.header a {
	float: left;
	display: block;
	padding: 7px 15px 8px 15px;
	text-decoration: none;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #abc;
  }

		/* Commented Backslash Hack
       hides rule from IE5-Mac \*/
div.header a {float:none;}
		/* End IE5-Mac hack */

div.header a:hover {
	background-color: #036;
	color: #fff;
	text-decoration: none;
}
div.header #current a {
	background-color: #390;
	color: #fff;
	text-decoration: none;
	}
